XBFLASH2(1)

NAME
xbflash2 - program and dump board flash images

DESCRIPTION
DESCRIPTION: The Xilinx (R) Board Flash utility (xbflash2) is a standalone command line utility to

    flash a custom image onto given device.

USAGE: xbflash2 [--help] [--verbose] [--batch] [--force] [command [commandArgs]] AVAILABLE COMMANDS:
  dump - Reads the image(s) for a given device for a given length and outputs the same to given file.

    It is applicable for only QSPIPS flash.

  program - Updates the image(s) for a given device OPTIONS:
  --help - Help to use this application
  --verbose - Turn on verbosity
  --batch - Enable batch mode (disables escape characters)
  --force - When possible, force an operation

DESCRIPTION: The Xilinx (R) Board Flash utility (xbflash2) is a standalone command line utility to

    flash a custom image onto given device.

USAGE: xbflash2 [--help] [--verbose] [--batch] [--force] [command [commandArgs]] AVAILABLE COMMANDS:
  dump - Reads the image(s) for a given device for a given length and outputs the same to given file.

    It is applicable for only QSPIPS flash.

  program - Updates the image(s) for a given device OPTIONS:
  --help - Help to use this application
  --verbose - Turn on verbosity
  --batch - Enable batch mode (disables escape characters)
  --force - When possible, force an operation

SEE ALSO
The full documentation for xbflash2 is maintained as a Texinfo manual. If the info and xbflash2 programs are properly installed at your site, the command

    info xbflash2

should give you access to the complete manual.